<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="710206de2c74bee5271823defbd28478">
  <dict>
    <!--2023-01-31 11:42:44.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2023-01-31 11:42:44.000-->
    <string key="hn_nwmode_pref_bymccmnc">9</string>
    <!--2023-01-31 11:42:44.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2023-01-31 11:42:44.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:42:44.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:42:44.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:42:44.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2023-01-31 11:42:44.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:42:44.000-->
    <string key="virtualnet_operatorname">Gamma</string>
  </dict>
</config>
